Lampwrights Forum > Other Stuff > vBulletin Wordpress Bridge

Reply
 
Thread Tools
08-10-2012, 02:20 PM   #1
Mirko185
Junior Member
 
Join Date: Aug 2012
Posts: 15
Rep Power: 0
Mirko185 is getting browny points
Wordpress 4.3.1

Hello All, i need an info, i'd like to know if the bridge vbulletin-wordpress works on the latest version of wordpress, the 4.3.1 i'm actually using 3.3.x , do you people advice me to update?
Mirko185 is offline   Reply With Quote

08-10-2012, 02:27 PM   #2
Jeff
Administrator
 
Jeff's Avatar
 
Join Date: Jul 2010
Posts: 402
Rep Power: 10
Jeff is getting browny points
Yes it does.
Jeff is offline   Reply With Quote
08-11-2012, 08:23 AM   #3
Mirko185
Junior Member
 
Join Date: Aug 2012
Posts: 15
Rep Power: 0
Mirko185 is getting browny points
Quote:
Originally Posted by Jeff View Post
Yes it does.
Thanks.
Mirko185 is offline   Reply With Quote
08-28-2012, 12:46 PM   #4
opersme
Junior Member
 
Join Date: Aug 2012
Posts: 2
Rep Power: 0
opersme is getting browny points
Quote:
Originally Posted by Mirko185 View Post
the 4.3.1 i'm actually using 3.3.x
3.3.x <-- i believe you are refering with wordpress version.

But what product exactly for 4.3.1?
opersme is offline   Reply With Quote
08-28-2012, 12:54 PM   #5
Mirko185
Junior Member
 
Join Date: Aug 2012
Posts: 15
Rep Power: 0
Mirko185 is getting browny points
Quote:
Originally Posted by opersme View Post
3.3.x <-- i believe you are refering with wordpress version.

But what product exactly for 4.3.1?
Sorry.
i'm using WP 3.4.1.
Mirko185 is offline   Reply With Quote
Reply

Tags

vbulletin integration

,

vbulletin wordpress bridge


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



All times are GMT -4. The time now is 08:00 PM.


Powered by vBulletin® Version 3.8.8 Beta 4
Copyright ©2000 - 2018, vBulletin Solutions, Inc.